{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Chapitre 9 : Description du mouvement                                           \n",
    "## Activité 4 : Feux d'artifice\n",
    "**Niveau CONFIRME**"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "Les coordonnées $x(t)$ et $y(t)$ (exprimées en mètre) d'une fusée \"High Bombe\" tirée avec un angle de tir de 83° s'écrivent en fonction du temps $t$ en seconde :\n",
    "\n",
    ">$x(t) = 4{,}63 \\times t$  \n",
    ">$y(t) = -4{,}9 \\times t^{2} + 37{,}7 \\times t$"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "**Objectif**\n",
    "\n",
    "Ecrire un programme permettant de représenter les positions successives de la fusée \"High Bombe\" du tir jusqu'à l'explosion de la bombe 4 secondes après le tir et dans lequel l'utilisateur peut choisir le nombre de positions successives."
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.7.1"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
